Subject: Re: [TR] TR Window difficulty

From: Carl Sereda <[email-masked]>
Date: Fri, 21 Feb 2020 03:41:03 +0000 (UTC)

--===============5692466304007178475==
	boundary="----=_Part_4435818_67845669.1582256463028"

------=_Part_4435818_67845669.1582256463028
Content-Transfer-Encoding: quoted-printable

 Could be the teeth on the larger gear are badly worn in that area (and jam=
bing) - they take a beating.. especially on driver's side..=20
or the glass channels are not parallel.. closer together near bottom causin=
g binding.
Good luck,
Carl'63TR4 since '74

The side window on the drivers side goes down except for the last 2
inches. I've taken the door apart so I could look inside but can't see
anything that appears to be wrong. Has anyone else=C2=A0 encountered this
problem?

------=_Part_4435818_67845669.1582256463028
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;">
<div> <font size="2">Could be the teeth on the larger gear are badly worn in that area (and jambing) - they take a beating.. especially on driver's side.. <br>
</font></div>

<div><font size="2">or the glass channels are not parallel.. closer together near bottom causing binding.<br>
</font></div>

<div><font size="2">Good luck,<br>
</font></div>

<div><font size="2">Carl</font></div>

<div><font size="2">'63TR4 since '74</font><br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;">
<div dir="ltr"><br>
</div>

<div dir="ltr">The side window on the drivers side goes down except for the last 2<br>
</div>

<div dir="ltr">inches. I've taken the door apart so I could look inside but can't see<br>
</div>

<div dir="ltr">anything that appears to be wrong. Has anyone else&nbsp; encountered this<br>
</div>

<div dir="ltr">problem?</div>
</blockquote></div>
<br>
</div>

------=_Part_4435818_67845669.1582256463028--

--===============5692466304007178475==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============5692466304007178475==--